Subject: RE: Griffith Sales
From: houston <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 13:07:02 -0800 (PST)

Sean,

I will have a written response to you by tomarrow - the desk is "assuring me" that they have made some changes and we should expect better performance.  Let me know what else you need and I will get this response to you tomarrow.

Thanks,

Kim

 -----Original Message-----
From: 	"Breen, Sean" <[email-masked]>@ENRON  
Sent:	Monday, November 19, 2001 11:48 AM
To:	Foster, Chris H.; Ward, Kim S (Houston)
Subject:	Griffith Sales

As I have discussed with you, Citizens is concerned about the frequency of upstream supply issues that have resulted in the recent cuts in the deliveries to the Griffith power plant.  Based on the information I have received, the reasons for these cuts have not risen to the level of Force Majeure, which as you know is the only event that would excuse performance under our contract for firm delivery of gas.  Citizens therefore requests that Enron respond to Citizens in writing with a descriptions of the steps Enron is taking to insure that there is not a continuation of these contract performance issues into the future. Your prompt attention to this matter is appreciated.